body {
    background-color: #ffe9e9;
    overflow: scroll;
}

.copyable {
    cursor: pointer;
    text-decoration: none;
}

.main-div {
    color: #336699;
    font-size: 18px;
    font-family: "Arial", sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}

.text-appointment {
    text-align: center;
    margin-bottom: 20px;
}

.container {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
}

.photo-container {
    flex: 1;
    padding: 20px;
    text-align: center;
}

.photo-container .image {
    max-width: 100%;
    height: auto;
}

.form-container {
    flex: 2;
    padding: 20px;
}

.form-container label {
    display: block;
    margin-bottom: 5px;
}

.form-container input[type="text"],
.form-container input[type="date"] {
    padding: 10px;
    width: 100%;
    margin-bottom: 10px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.form-container input[type="checkbox"] {
    margin-right: 5px;
}

.form-container input[type="submit"] {
    padding: 10px 20px;
    background-color: #333;
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 5px;
}

.form-container input[type="submit"]:hover {
    background-color: #555;
}

.change-mind-appointment {
    padding: 20px;
    text-align: center;
}

.change-mind-appointment p {
    margin: 0;
}
